.calendar table {
	border:1px solid black;
}

.calendar td {
	border:1px solid lightgrey;
	vertical-align:top;
	padding:5px;
	line-height:150%;
	width:90px;
	height:80px;
	white-space: nowrap;
	overflow: hidden;
}

.calendar .NoBorder {
	border:0px;
}

.calendar .Present {
	background:#BBE0BC;
	cursor:hand;
	cursor:pointer;
}

.calendar .Past {
	background:#F0F0F0;
	cursor:hand;
	cursor:pointer;
}

.calendar .Future {
	background:#C2D6EC;
	cursor:hand;
	cursor:pointer;
}

.PhoneListing {	
	background-color: white;
	border: 1px solid grey;
}

.PhoneListing h2 {
	margin: 0;
	padding-top: 5px;
	padding-bottom: 5px;
}
.PhoneListing .name {
	width: 140px;
}
.PhoneListing .company {
	width: 200px;
}
.PhoneListing .email {
	width: 170px;
}
.PhoneListing .phone {
	width: 120px;
}
.PhoneListing .action {
	width: 100px;
}
.PhoneListing td {
	text-align: left;
	padding-left:5px;
	padding-bottom:2px;
	padding-top:2px;
}

.PhoneListing th {
	text-align: left;
	padding-left:5px;
	padding-bottom:5px;
	border-bottom: 2px solid grey;
}

.EvenCell {
	background-color:#eeeed8;
}
.OddCell {
	background-color:#dfdfcf;
}
